/*-------------------------------*/
/* General Setup                 */

	* {
		margin: 0;
		padding: 0;
	}

	html,
	body {
		background: #000;
		color: #FFF;
	}

	body {
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 0.9em;
		text-align: center; /* IE5 WIN: Thinks block level elements should be text aligned */
	}

	a img {
		border: 0;
	}

	.error {
		color: #A00;
	}

	.fade {
		background: #FAE8A0;
		color: #968476;
	}

	hr.pageSplit {
		position: absolute;
		left: -5000px;
	}

/*-------------------------------*/
/* Skip Links                    */

	#skipLinks,
	#styleSheetSwitcher {
		padding: 0;
		position: absolute;
		right: 0px;
		top: -500em; /* This needs a width, height and overflow hidden to stop IE5 MAC from doing horizontal scroll */
	}

	#skipLinks a:active,
	#skipLinks a:focus,
	#styleSheetSwitcher a:active,
	#styleSheetSwitcher a:focus {
		position: absolute;
		top: 500.25em;
		right: 0.25em;
		z-index: 5;
		white-space: nowrap;
		color: #000;
		background: #FFF;
		border: 2px solid red;
		padding: 3px;
	}

/*-------------------------------*/
/* Page Wrapper                  */

	#pageWrapper {
		border-top: 1.2em solid #ED6A00;
		background: #FAE8A0 url("../../img/global/navBorder.gif") repeat-y 100% 100%;
		color: #000;
		margin: 0 auto;
		width: 750px;
		text-align: left;
	}

/*-------------------------------*/
/* Page Title                    */

	#pageTitle {
		color: #ED6A00;
		background: #FAE8A0 url("../../img/global/headerBg.gif") no-repeat 100% 100%;
	}

	#pageTitle h1 {
		font-size: 1.4em;
		background: url("../../img/global/headerImg.jpg") no-repeat 0 100%;
		padding: 10px 10px 135px 10px;
	}

	#pageTitle h1 a {
		color: #ED6A00;
		background: none;
		text-decoration: none;
	}

/*-------------------------------*/
/* Page Navigation               */

	#pageNavigation {
		border-top: 6px solid #FAE8A0; /* Cover the navBorder, cannot be put on #pageTitle as IE5/6 WIN misplaces the background image */
		float: right;
		width: 200px;
		padding: 20px 0 0 0;
		overflow: auto;
	}

	#pageNavigation h2 {
		font-size: 1.3em;
		background: inherit;
		color: #ED6A00;
		padding: 0 0 0 10px;
	}

	#pageNavigation ul {
		list-style: none;
		padding: 0 0 20px 10px;
	}

	#pageNavigation ul li a {
		display: block;
		width: 174px; /* IE5+6 WIN: cannot use 100% width due to whitespace bug */
		border-left: 1px solid #ED6A00;
		margin: 6px 0 0 0;
		padding: 0 0 0 5px;
		background: inherit;
		color: #000;
		text-decoration: none;
	}

	#pageNavigation ul li a:hover,
	#pageNavigation ul li a:active,
	#pageNavigation ul li a:focus,
	#pageNavigation ul li a:hover strong,
	#pageNavigation ul li a:active strong,
	#pageNavigation ul li a:focus strong { /* Targeting the strong on preference to inherit the 'current' highlight text colour */
		text-decoration: underline;
	}

	#pageNavigation ul li a.sectionHead {
		background: #F9DC91;
		color: #000;
	}

	#pageNavigation ul li a strong {
		display: block;
		background: #FAE8A0;
		color: #ED6A00;
		font-weight: normal;
	}

	#pageNavigation ul li a.sectionHead strong {
		background: #F9DC91;
		color: #ED6A00;
	}

	#pageNavigation ul ul {
		padding: 0;
	}

	#pageNavigation ul ul li a {
		border-color: #FAE8A0;
		font-size: 0.9em;
	}

	#pageNavigation ul ul li a.current {
		background: #FAE8A0;
		color: #ED6A00;
	}

/*-------------------------------*/
/* Page Content                  */

	/*-------------------------------*/
	/* Basic                         */

		#pageContent {
			border-top: 6px solid #FAE8A0; /* Cover the navBorder, cannot be put on #pageTitle as IE5/6 WIN misplaces the background image */
			padding: 0 210px 0 10px;
		}

		#pageContent h2 {
			margin: 20px 0 0 0;
			font-size: 1.3em;
			background: inherit;
			color: #ED6A00;
		}

		#pageContent h2 abbr,
		#pageContent h3 abbr {
			border-bottom: 0;
		}

		#pageContent h3 {
			margin: 0;
			font-size: 1em;
			background: inherit;
			color: #ED6A00;
		}

		#pageContent p {
			margin: 0 0 1em 0;
			line-height: 1.4em;
		}

		#pageContent blockquote,
		#pageContent div.notice,
		#pageContent div.multiLineCodeWide,
		#pageContent div#widget,
		#pageContent div#flashExampleHolder {
			border-top: 1px solid #ED6A00;
			border-bottom: 1px solid #ED6A00;
			margin: 1em 2em;
			padding: 1em 1em 0 1em;
			background: #F9DC91;
			color: #000;
		}

		#pageContent div#flashExampleHolder {
			padding-bottom: 1em;
		}

		#pageContent div#flashExampleHolder p {
			margin-bottom: 0;
		}

		#pageContent blockquote h3 {
			margin: 0 0 1em 0;
		}

		#pageContent blockquote p.source {
			margin: -0.5em 0 1em 0;
		}

		#pageContent blockquote p.source span {
			font-size: 0.8em;
		}

		#pageContent a {
			background: inherit;
			color: #000;
		}

		#pageContent abbr {
			border-bottom: 1px dashed #F1A84A;
		}

		#pageContent span.abbrFull {
			font-size: 0.7em;
			vertical-align: top;
		}

	/*-------------------------------*/
	/* Lists                         */

		#pageContent ul,
		#pageContent ol {
			margin: 1em 1em 0.5em 3em;
			line-height: 1.4em;
		}

		#pageContent ol ol {
			list-style: lower-alpha;
		}

		#pageContent ul li,
		#pageContent ol li {
			padding: 0 0 0.7em 0;
		}

		#pageContent ol ul {
			list-style: disc;
		}

		#pageContent ol ul ul {
			margin: 0.2em 0 0 2em;
		}

		#pageContent ol ul ul li {
			padding-bottom: 0;
		}

		#pageContent ul li p:last-child,
		#pageContent ol li p:last-child {
			margin-bottom: 0;
		}

		#pageContent ul.featureListing {
			list-style: none;
			margin: 0 0 1em 0;
		}

		#pageContent ul.featureListing li {
			padding: 0 0 3px 0;
		}

	/*-------------------------------*/
	/* Code                          */

		#pageContent pre {
			margin: 1em 0 0.5em 0;
			padding: 0 0 0.5em 2em;
			overflow: auto;
		}

		#pageContent div.multiLineCode {
			margin: 1em 0 0.5em 0;
			padding: 0 0 0.5em 2em;
			overflow: auto;
		}

		#pageContent div.multiLineCodeWide {
			padding-bottom: 1.01em; /* FF2: Rounding error ignores the bottom-border */
			overflow: auto;
		}

		#pageContent div.multiLineCode code,
		#pageContent div.multiLineCodeWide code {
			white-space: pre;
		}

	/*-------------------------------*/
	/* Raw Output                    */

		#pageContent .rawOutput {
			background: #F9DC91;
			color: #000;
			border: 1px solid #ED6A00;
			white-space: nowrap;
			overflow: auto;
			margin: 0 0 1em 0;
		}

	/*-------------------------------*/
	/* Page Note                     */

		#pageContent .pageNote {
			font-size: 0.8em;
		}

	/*-------------------------------*/
	/* Basic Form                    */

		#pageContent form.basicForm {
			margin: 0 0 1em 0;
			overflow: auto;
		}

		#pageContent form.basicForm fieldset {
			padding-bottom: 5px;
			border: 1px solid #ED6A00;
			padding: 5px;
		}

		#pageContent form.basicForm fieldset legend {
			padding: 0 5px;
			border: 1px solid #ED6A00;
			color: #000;
			background: #F9DC91;
		}

		#pageContent form.basicForm .row {
			padding: 5px 0 0 140px;
			clear: both;
			white-space: nowrap;
		}

		#pageContent form.basicForm .row .label { /* NS7: Cannot apply styles to label object */
			float: left;
			width: 140px;
			margin: 1px 0 0 -150px;
			text-align: right;
		}

		#pageContent form.basicForm .row .text {
			margin: 0;
		}

		#pageContent form.basicForm .textarea textarea {
			width: 97%;
			height: 300px;
		}

		#pageContent form.basicForm .check p {
			margin: 1em 0.5em;
		}

	/*-------------------------------*/
	/* Access Keys Form              */

		#accessKeysForm fieldset {
			border: 0;
		}

		#accessKeysForm ul {
			margin-bottom: 0.5em;
			list-style: none;
		}

		#accessKeysForm ul li {
			padding: 2px 0;
		}

		#accessKeysForm input {
			text-align: center;
		}

		#accessKeysForm .submit {
			margin: 0 0 1em 3em;
		}

	/*-------------------------------*/
	/* Basic Table                   */

		.basicTable {
			width: 100%;
			margin: 0 0 1em 0;
			border-top: 1px solid #ED6A00;
			border-right: 0;
			border-bottom: 0;
			border-left: 1px solid #ED6A00;
		}

		.basicTable th,
		.basicTable td {
			border-top: 0;
			border-right: 1px solid #ED6A00;
			border-bottom: 1px solid #ED6A00;
			border-left: 0;
			padding: 2px 4px;
		}

		.basicTable th {
			background: #F9DC91;
			color: #000;
		}

		.basicTable th.c,
		.basicTable td.c {
			text-align: center;
		}

/*-------------------------------*/
/* Page Footer                   */

	#pageFooter {
		clear: both;
		border-top: 6px solid #FAE8A0; /* Cover the navBorder */
		background: #ED6A00;
		color: #000;
		padding: 5px 10px 5px 0;
		font-size: 0.8em;
		text-align: right;
	}

	#pageFooter h2 {
		position: absolute;
		left: -5000px;
	}

	#pageFooter ul {
		float: left;
		list-style: none;
	}

	#pageFooter ul li {
		float: left;
		padding: 0 10px;
		border-left: 1px solid #000;
	}

	#pageFooter ul li.firstChild {
		border: 0;
	}

	#pageFooter a {
		background: #ED6A00;
		color: #000;
	}

/*-------------------------------*/
/* V Card - Microformat          */

	.vcard {
		padding: 0 0 1em 2em;
	}

	.vcard .fn {
		text-decoration: none; /* I don't post anything, so don't show the link to Google Plus */
		font-weight: bold;
	}

	.vcard .adr {
		padding: 0 0 1em 0;
	}
	.vcard .tel .type {
		font-weight: bold;
	}

/*-------------------------------*/
/* Special Cases                 */

	/*-------------------------------*/
	/* Site Help Page                */

		#pSiteHelp #pageContent p code {
			font-family: verdana, arial, helvetica, sans-serif;
			font-weight: bold;
		}

	/*-------------------------------*/
	/* CMS Text - List Example       */

		#pageContent .cmsTextExample {
			overflow: auto;
			width: 100%; /* IE5+6 WIN: trigger bug to contain floated elements */
			margin: 0 0 1em 0;
		}

		#pageContent .cmsTextExample p {
			float: left;
			width: 190px; /* (530 / 2) - 75 */
			margin: 0 0 0 75px;
		}
